.RadWindow_lms {
    border-color: #b3d1e1;
    color: #000000;
    background-color: #e3eef4;
    padding: 0;
    border-radius: 5px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadWindow_lms .rwTitleBar {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #d4e5ee;
        margin: 0;
        border-radius: 4px 4px 0 0;
    }

    .RadWindow_lms .rwTitleWrapper {
        padding: 10px;
    }

    .RadWindow_lms .rwCommands {
        margin-top: -15px;
    }

    .RadWindow_lms .rwCommandButton {
        padding: 6px;
    }

        .RadWindow_lms .rwCommandButton:hover {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

    .RadWindow_lms .rwContent {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #e3eef4;
        border-width: 1px 0;
    }

    .RadWindow_lms .rwStatusBar {
        padding: 10px 15px;
        border-width: 0;
    }

    .RadWindow_lms .rwDialogButtons button {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
    }

        .RadWindow_lms .rwDialogButtons button:hover {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

        .RadWindow_lms .rwDialogButtons button:active {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

    .RadWindow_lms .rwPromptDialog .rwOkBtn,
    .RadWindow_lms .rwConfirmDialog .rwOkBtn {
        border-color: #ff6e34;
        color: #ffffff;
        background-color: #ff804d;
    }

        .RadWindow_lms .rwPromptDialog .rwOkBtn:hover,
        .RadWindow_lms .rwConfirmDialog .rwOkBtn:hover {
            border-color: #f54600;
            color: #ffffff;
            background-color: #ff5c1a;
        }

        .RadWindow_lms .rwPromptDialog .rwOkBtn:active,
        .RadWindow_lms .rwConfirmDialog .rwOkBtn:active {
            border-color: #b33300;
            color: #ffffff;
            background-color: #ff5c1a;
        }

    .RadWindow_lms .rwPromptInput {
        border-color: #254252;
        color: #000000;
        background-color: #e3eef4;
    }

        .RadWindow_lms .rwPromptInput:hover {
            border-color: #122028;
            color: #000000;
            background-color: #e3eef4;
        }

        .RadWindow_lms .rwPromptInput:active,
        .RadWindow_lms .rwPromptInput:focus {
            border-color: #ff9267;
            color: #000000;
            background-color: #e3eef4;
        }

    .RadWindow_lms .rwLoading.rwStatusBar {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Common.loading_small.gif")%>');
    }

    .RadWindow_lms.rwLoading .rwExternalContent {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Common.loading.gif")%>');
    }